uuid: 49c0e291-66ea-4eb3-86b0-dfa5ac222b43
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_title
    - profile.type.member
  module:
    - options
id: profile.member.field_title
field_name: field_title
entity_type: profile
bundle: member
label: Title
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
